gst-plugins-espeak 0.5.0-1 source package in Ubuntu

Changelog

gst-plugins-espeak (0.5.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Port to espeak-ng 1.49, but keep compatibile with espeak 1.48.
    + Fix data type of pitch and rate get property.

  [ Jonas Smedegaard ]
  * Set Vcs-* to salsa.debian.org.
  * Declare compliance with Debian Policy 4.2.1.
  * Update watch file:
    + Fix typo in usage comment.
    + Use https protocol.
  * Update copyright info:
    + Update preferred upstream contract and alternate source URLs to
      reference Github resources.
    + Extend coverage for autotools.
  * Drop patch 1001: Fixed upstream.
  * Add patches cherry-picked upstream:
    + Fix an event misordering bug.
    + Stop using -export-symbols-regex (replacing local patch).
  * Acknowledge NMU.
    Thanks to Adrian Bunk.

 -- Jonas Smedegaard <email address hidden>  Thu, 25 Oct 2018 17:46:05 +0200

Upload details

Uploaded by:
Debian Sugar Team on 2018-10-25
Uploaded to:
Sid
Original maintainer:
Debian Sugar Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hirsute release on 2020-10-23 universe misc
Groovy release on 2020-04-24 universe misc
Focal release on 2019-10-18 universe misc
Eoan release on 2019-04-18 universe misc

Downloads

File Size SHA-256 Checksum
gst-plugins-espeak_0.5.0-1.dsc 2.2 KiB 0f730137a1c873aebb25befd2100b35986031effedd5d4b3f1649ba30147939b
gst-plugins-espeak_0.5.0.orig.tar.gz 346.3 KiB 9696278924ef3ba6c4d8b579bd349c81ed42879554d45f0e2be230cf0a893704
gst-plugins-espeak_0.5.0-1.debian.tar.xz 6.0 KiB 4f8f372ce0c2477c3220d4eaa4921e238238c73b14a3c9e8ed0ba922183af74d

Available diffs

No changes file available.

Binary packages built by this source

gstreamer1.0-espeak: No summary available for gstreamer1.0-espeak in ubuntu disco.

No description available for gstreamer1.0-espeak in ubuntu disco.

gstreamer1.0-espeak-dbgsym: debug symbols for gstreamer1.0-espeak